{
 "pages": [
  "pages/index/index",    
  "pages/home/home",
  "pages/postage/postage",
  "pages/ence_push/ence_push",
  "pages/postageManage/postageManage",
  "pages/address/address",
  "pages/discover/discover",
  "pages/shopCart/shopCart",
  "pages/person/person",
  "pages/details/details",
  "pages/webView/webView",
  "pages/special/special",
  "pages/brand/brand",
  "pages/comments/comments",
  "pages/search/search",
  "pages/confirmOrder/confirmOrder",
  "pages/confirmVOrder/confirmVOrder",
  "pages/vorderList/orderTabs",
  "pages/addAddress/addAddress",
  "pages/orderPaySn/orderPaySn",
  "pages/fcode/fcode",
  "pages/login/login",
  "pages/shareBonus/shareBonus",
  "pages/handOutBonus/handOutBonus",
  "pages/auth/auth",
  "pages/phoneCharges/phoneCharges",
  "pages/invitees/invitees",
  "pages/postageDetail/postageDetail",
  "pages/myhome/myhome"
 ],
 "window": {
  "backgroundTextStyle": "dark",
  "navigationBarBackgroundColor": "#fff",
  "navigationBarTitleText": "椰子直充",
  "navigationBarTextStyle": "black",
  "onReachBottomDistance": 200
 },
 "tabBar": {
  "selectedColor": "#2B2B2B",
  "backgroundColor": "#ffffff",
  "borderStyle": "black",
  "list": [
   {
    "iconPath": "./image/tabbar/index.png",
    "selectedIconPath": "./image/tabbar/indexed.png",
    "pagePath": "pages/home/home",
    "text": "首页"
   },
   {
    "iconPath": "./image/tabbar/oil.png",
    "selectedIconPath": "./image/tabbar/oiled.png",
    "pagePath": "pages/postage/postage",
    "text": "加油"
   },
   {
    "iconPath": "./image/tabbar/me.png",
    "selectedIconPath": "./image/tabbar/med.png",
    "pagePath": "pages/myhome/myhome",
    "text": "我的"
   }
  ]
 },
 "networkTimeout": {
  "request": 20000
 },
 "sitemapLocation": "sitemap.json"
}